-webkit-touch-callout: none;
-webkit-user-select: none;
img{ user-select: none; pointer-events: none; }


div.itemListCategory {
    background: none;
    border: none;
    border-radius: 4px;
    margin: 0 0 0px 0;
    padding: 0px;
    
}
.CopyrightPrint {
    position: fixed;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #000;
    z-index:99;
}
.CopyrightPrint span {
    background-color:white;
    color:black;
    font-weight:bold;
    padding: 18px;
    font-size: 20px;
    letter-spacing: 5px;
    margin-right:40px;
}
.ImageBlock {
    width:100%;
    height:100%;
    z-index:99;
    position:absolute;
    top:0;
}
span.itemImage {
    position:relative;
}


div.itemIsFeatured:before, div.catItemIsFeatured:before, div.userItemIsFeatured:before {
    opacity:0;
}

div.itemListCategory h2{
    font-size:18px;
    line-height:20px;
}
.span.catItemAddLink {
    border-bottom:white;
    display:none;
}
span.catItemAddLink {
    display:none;
}
.catItemAddLink a {
    display:none;
}

.brand {
    width:500px;
    max-width:100%;
}

#content {
    margin-top:40px;
}
#aside {
    margin-top:40px;
}
.page-header h2 {
    font-size: 13px;
    line-height: 0px;
}
h2 {
    font-size: 15px;
    line-height: 0px;
}
.catItemTitle {
    font-size:13px;
    margin:0px 0
}
div.catItemImageBlock {
    padding: 0px 0;
    margin: 0 8px 0 0;
}
div.catItemView {
    margin-bottom:0px;
    padding:0px;
}
div.catItemBody {
 padding:0px;   
}
div.catItemHeader h3.catItemTitle
{
    padding: 0px 0 20px 0;
    margin: 0;
}
.btn-primary {
    color: #383737;
}

.item-page > page-header > headline h2 {
    Font-size:16px;
    
}
.nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .btn-primary {
    background-color:transparent;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    color: #383737;
}
.nav-pills {
    text-transform: uppercase;
    font-weight:600;
}

.nav-pills > li > a {
    padding-bottom:0;
}

.nav-tabs > li, .nav-pills > li {
    margin-top:0px;
}

.nav {

    margin-bottom: 0px;
        margin-top: 15px;
}
.header {
    margin-bottom:5px;
}

body.site {
    border-top: transparent;
    padding-top:45px;
}
.contactFooter {
    padding-top:5px;
    font-weight:600;
}

.form-inline {
    float:right;
    
}

.aboutContain {
    width:100%;
    margin-left:20%;
    margin-right:20%;
    box-sizing:border-box;
    
}
.aboutImage {
    float:left;
    width:20%;
    margin-top:60px;
}
.aboutImage img {
    width:100%;
}
.aboutText {
    float:left;
    width:40%;
    box-sizing:border-box;
    padding:20px;
    font-size:14px;
    letter-spacing:0.1em;

}

.subCategoryMore {
    display:none;
}
.ubCommentsCount {
    display:none;
}
.k2UserBlockActions a data {
 display:none;   
}
.only {
    display:none;
}

.SecurePrint {
    position: fixed;
    bottom: 0px;
    right: 45px;
    z-index: 100;
    background-color:white;
    padding:20px;
    padding-top:10px;
    padding-bottom:10px;
    font-weight:bold;
    border-radius: 15px 15px 0px 0px;
    font-size:20px;
}

.itemBackToTop {
    display:none;
}

.k2ui-field-label {
    display:none;
}




@media (max-width: 1200px) {

.aboutText {
    font-size:10px;
    }
    .aboutContain {
    margin-left:10%;
    margin-right:10%;
    
}
.aboutImage {
    width:30%;
}
.aboutImage img {
    width:100%;
}
.aboutText {
    width:50%;
}
}
@media (max-width: 768px) {
.header .nav-pills > li > a {
    border: none;
    border-bottom: 0;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-right: 0;

}
.nav-tabs > li, .nav-pills > li {
    float: left;
    
}
.nav {
    float:right;
}
.header .nav-pills > li:last-child > a {
    border-bottom: none;
}
.aboutContain {
    margin-left:0%;
    margin-right:0%;
    
}
.aboutImage {
    width:50%;
}
.aboutImage img {
    width:100%;
}
.aboutText {
    width:50%;
    letter-spacing:0.1em
    margin-right:20px;
}

}

@media only screen and (max-device-width: 480px) {
.nav {

    margin-bottom: 0px;
        margin-top: 4px;
}
.aboutContain {

    margin-left:0;
    margin-right:0;

    
}
.aboutImage {
    width:100%;
}
.aboutImage img {
    width:100%;
    padding:0px;
}
.aboutText {
    width:100%;
    padding:5px;


}
.item-101 {
    display:none;

}
}

